IEC TC57 WG10 Future Work - WG10 Future Work #5944
Need to create a new LN of group P (Protection), as "PCDP" to represent the Pole Discrepancy

Protection.
08/09/2022 08:17 AM - Vladan Cvejic

Status: New Start date: 10/07/2020
Priority: Normal Due date: 08/16/2021
Assignee: Carlos Rodriguez del Castillo % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Source: RTE Standard(s): IEC 61850-7-4
TF Unique ID: 11 # RTE Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-7-4
Discuss in Upcoming No Target edition: Next
Meeting:
Short Proposal: To create PDSC logical node definition in

7-4 ed3
Description

This protection is used to detect the pole discrepancy and send, after a waiting time, a general trip order.

Needed for some PACS functions.

Proposal descriptions

Since 7-500 proposes PDSC, it could be defined in Edition 3 of 7-4.

Related issues:

Copied from IEC 61850 User Feedback Task Force - Feature #612: Need to create...

Resolved 10/07/2020 08/16/2021

History

#1 - 08/09/2022 08:17 AM - Vladan Cvejic

- Copied from Feature #612: Need to create a new LN of group P (Protection), as "PCDP" to represent the Pole Discrepancy Protection. added

#2 - 06/21/2023 02:13 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-7-4 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 04:27 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
